<?php
/**
 * 
 * @file order_seller.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once(EIFR_ROOT . 'libraries/pages.php');
require_once('class_order.php');

$url = 'mod_order/order_seller.php';
Common::checkAdminFileAuth($url); //check file authority
$clComOrder = new ComOrder();

$act = kGet('act');
$act_role = 'seller';
switch ($act) {
    case 'setvalue':
        $clComOrder -> setFieldRecords($act_role);
        break;

    default :
        $layout = $clComOrder -> get_layout_order($act_role);
        require_once(getAdminTemplatePath('order', $url));
        break;
} 

?>
